Subject: (urth) Nero Wolfe on A&E

From: William Ansley <wansley at warwick.net>
Date: Sun, 14 Oct 2001 10:40:54 +0000

I just wanted to post a heads-up for all the Nero Wolfe fans on this list.

If you have access to the Arts and Entertainment (A&E) cable TV 
channel, you might want to watch tonight at 8 pm (EST). _The Doorbell 
Rang_ is being rebroadcast. I assume the rest of the series will 
follow on subsequent Sundays. You can find out more about the series 
and its schedule here:

http://www.aande.com/tv/shows/nerowolfe/

I thought the series was quite well done.
-- 
William Ansley

*More Wolfe info & archive of this list at http://www.urth.net/urth/